{
  "name": "totorobook",
  "version": "1.0.0",
  "description": "Numeric Book Shelf",
  "main": "index.js",
  "scripts": {
    "start": "node ./bin/www"
  },
  "repository": {
    "type": "git",
    "url": "git@git.knacki.info:isundil/totorobook.git"
  },
  "author": "isundil",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "express-session": "^1.16.1",
    "http-errors": "~1.6.2",
    "mariadb": "^2.0.3",
    "morgan": "~1.9.0",
    "mysql2": "^1.6.5",
    "pug": "2.0.0-beta11",
    "sequelize": "^5.7.3",
    "sha256": "^0.2.0"
  }
}
